- "name": "Hagedissencultus"
  "color": "#e5dd32"
  "children":
  - "name": "Overzicht"
    "pretext": "De Hagedissencultus, die zich richt op de verstoten wezens van het Woudland, probeert zijn vijanden te overweldigen door pure wilskracht. Waar de Cultus heerst over open plekken, kan het **tuinen** bouwen, en zo het evangelie verspreiden onder de dieren die daar leven via mond-tot-mond en snavel-tot-snavel reclame. Hoe sterker hun grip op de harten van hun volgelingen, hoe meer overwinningspunten de Cultus kan scoren door de juiste **rituelen** uit te voeren. Terwijl andere facties kaarten uitgeven om hun doelen te bereiken, handelt de Cultus voornamelijk door kaarten te onthullen en geleidelijk een set ideale volgelingen te verzamelen. Deze onthulde kaarten worden tijdens de Avond teruggegeven aan de hand van de Cultus, tenzij ze worden afgelegd om overwinningspunten te scoren. Deze zachtere aanpak maakt verplaatsing en gevecht echter moeilijk—de Cultus kan deze acties alleen uitvoeren met zijn geradicaliseerde **acolieten**, die worden verkregen wanneer de krijgers van de Cultus worden afgeslacht tijdens het verdedigen in gevecht."
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "De Cultus vervaardigt tijdens Avond door tuinen te activeren waarvan de gedrukte soort overeenkomt met de Verstoten soort (10.4.1). _(Meestal komt dit overeen met de open plek, behalve bij het Verloren Stad oriëntatiepunt.)_(`rule:10.4.1`)"
    - "name": "Haat tegen Vogels."
      "text": "Vogelkaarten zijn niet jokers voor Cultus rituelen."
    - "name": "Wraak."
      "text": "Wanneer een Cultus krijger wordt verwijderd tijdens het verdedigen in gevecht, wordt deze in het Acolieten vak geplaatst in plaats van in de voorraad van de Cultus."
    - "name": "Pelgrims."
      "text": "De Cultus heerst over alle open plekken waar ze tuinen hebben. Dit heeft voorrang op de Heren van het Woud van het Arendsnest (7.2.2)."
    - "name": "Angst voor de Gelovigen."
      "text": "Wanneer een tuin wordt verwijderd, moet de Cultus een willekeurige kaart afleggen."
    - "name": "De Verloren Zielen Stapel."
      "text": "Wanneer een kaart wordt uitgegeven of afgelegd _(zelfs een dominantiekaart)_, plaats deze in de Verloren Zielen stapel in plaats van de aflegstapel. De Verloren Zielen stapel mag op elk moment door elke speler worden bekeken."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers."
      "text": "Vorm een voorraad van 25 krijgers."
    - "name": "Stap 2: Plaats Krijgers."
      "text": "Plaats 4 krijgers en 1 tuin van bijpassende gedrukte soort in een hoekplek die niet de starthoekplek is van een andere speler en, indien mogelijk, diagonaal tegenover een starthoekplek ligt. Plaats dan 1 krijger in elke aangrenzende open plek. _(Dit is bijgewerkt van eerdere drukken voor meer flexibiliteit.)_"
    - "name": "Stap 3: Kies Verstotene."
      "text": "Plaats de verstoten markering op een willekeurige soort ruimte in het Verstoten vak. De soort van deze ruimte wordt de **Verstotene** genoemd."
    - "name": "Stap 4: Vul Tuin Sporen."
      "text": "Plaats je 14 overgebleven tuinen op de bijpassende ruimtes van je Tuinen sporen van rechts naar links."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Pas Verstotene Aan."
      "text": "Kijk naar de kaarten in de Verloren Zielen stapel, negeer vogels. De soort met de meeste kaarten wordt de nieuwe Verstotene—verplaats de verstoten markering, met zijn Verstoten zijde naar boven, naar die soort. Als die soort al de Verstotene was, draai de markering naar Gehaat. Als geen enkele soort de meeste kaarten had, blijft de markering op zijn huidige soort en, als het niet Gehaat is, draait naar de Gehate zijde."
    - "name": "Leg Verloren Zielen Af."
      "text": "Leg alle kaarten in de Verloren Zielen stapel af naar de aflegstapel. _(Dominantiekaarten worden beschikbaar om te nemen.)_"
    - "name": "Voer Samenzweringen Uit."
      "text": "Je kunt acolieten uitgeven, door ze terug naar je voorraad te sturen, om samenzweringen uit te voeren in open plekken die overeenkomen met de Verstotene, in willekeurige volgorde en combinatie, als volgt. Als je Bekeer of Heilig uitvoert, moet je de samenzwering voltooien. Als de Verstotene Gehaat is, kost de samenzwering één acoliet minder."
      "children":
      - "name": "Kruistocht."
        "text": "Geef twee acolieten uit om een gevecht te beginnen in een Verstoten open plek **of** om te verplaatsen _(ten minste één krijger)_ vanuit een Verstoten open plek en dan, als je wilt, een gevecht te beginnen in de bestemmingsplek."
      - "name": "Bekeer."
        "text": "Geef twee acolieten uit om een vijandelijke krijger uit een Verstoten open plek te vervangen door een Cultus krijger. _(Om een stuk te vervangen, moet je in staat zijn om het oude stuk te verwijderen en het nieuwe stuk te plaatsen.)_"
      - "name": "Heilig."
        "text": "Geef drie acolieten uit om een vijandelijk gebouw uit een Verstoten open plek te vervangen door een bijpassende tuin."
  - "name": "Daglicht"
    "pretext": "Je mag een willekeurig aantal kaarten onthullen en één ritueel per onthulde kaart uitvoeren, in willekeurige volgorde en aantal, als volgt. _(Onthul kaarten uit je hand naar je speelgebied. Ze kunnen niet voor andere doeleinden worden gebruikt tijdens Daglicht.)_"
    "children":
    - "name": "Bouw."
      "text": "In een open plek waar je heerst die overeenkomt met de onthulde kaart, plaats een bijpassende tuin."
    - "name": "Rekruteer."
      "text": "In een open plek die overeenkomt met de onthulde kaart, plaats een krijger."
    - "name": "Scoor."
      "text": "Geef dezelfde kaart uit die je onthult _(plaats in Verloren Zielen)_ om de overwinningspunten te scoren vermeld boven de meest rechtse lege Tuinen ruimte van de soort die overeenkomt met de onthulde kaart. Je mag dit slechts eenmaal per beurt per soort uitvoeren."
    - "name": "Offer."
      "text": "Plaats een krijger in het Acolieten vak. Om dit ritueel uit te voeren, moet je een vogelkaart onthullen."
  - "name": "Avond"
    "pretext": "Je Avond heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Neem Onthulde Kaarten Terug."
      "text": "Neem alle kaarten die je deze beurt hebt onthuld terug in je hand."
    - "name": "Vervaardig."
      "text": "Je mag vervaardigen door tuinen te activeren waarvan de gedrukte soort overeenkomt met de Verstoten soort."
    - "name": "Trek en Leg Af."
      "text": "Trek één kaart, plus één kaart per vrijgekomen trekbonus. Als je daarna meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
